<-
0

Podporované telefony a tablety pro produkty DJI





Chystáte se ke koupi nového bezpilotního letadla nebo filmové techniky DJI? Zde je seznam oficiálně podporovaných telefonů a tabletů
:


Systém IOS 11.0 a novější (DJI GO4 IOS 10.0 a novější): 

iOS V 1.4.8

iPhone 12 Pro Max, iPhone 12 Pro, iPhone 12, iPhone 12 mini, iPhone 11 Pro Max, iPhone 11 Pro, iPhone 11, iPhone XS Max, iPhone XS, iPhone XR, iPhone X, iPhone 8 Plus, iPhone 8, iPhone 7 Plus, iPhone 7, iPhone 6s Plus, iPhone 6s, iPhone 6 Plus, iPhone 6, iPad Pro (9.7-inch), iPad air2 9.7-inch), iPad mini4 8-inch), iPad Pro (10.5-inch), iPad Pro 2018 (11-inch), iPad Pro (12.9-inch)

Systém Android 6.0 a novější: 

Samsung Galaxy S21, Samsung Galaxy S20, Samsung Galaxy S10+, Samsung Galaxy S10, Samsung Galaxy S9+, Samsung Galaxy S9, Samsung Galaxy, S8+, Samsung Galaxy S8, Samsung Galaxy S7 edge, Samsung Galaxy S7, Samsung Galaxy Note20, Samsung Galaxy Note10+, Samsung Galaxy Note9, Samsung Galaxy Note8, HUAWEI Mate40 Pro, HUAWEI Mate30 Pro, HUAWEI P40 Pro, HUAWEI P30 Pro, HUAWEI P30, HUAWEI P20, HUAWEI P10, HUAWEI Mate 20 Pro, HUAWEI Mate 10, HUAWEI nova 5, HUAWEI nova 4, HUAWEI nova 3e, Honor 8X, Honor V10, Honor 9, Honor 20 Pro, Honor Magic 2, Mi 11 Pro, Mi 11, Mi 10, Mi 8, Mi MIX 2S, Mi MIX 2, Redmi Note 8, Redmi Note 5, OPPO Find X, OPPO R15, vivo NEX, vivo X27, vivo X21, vivo X20A, OnePlus 9 Pro, OnePlus 9, OnePlus 7, OnePlus 6T, Pixel 4, Pixel 3 XL, Pixel 2 XL, Pixel 2, Pixel, LG V20, LG G6, Sony Xperia 1

S některými verzemi Samsung S21 5G/Ultra DJI aplikace nefungují. Může se to týkat i dalších zařízení. Výrobce pravděpodobně mění typ procesoru, závisí na tom, pro který trh je telefon určen. Doporučujeme konzultovat s výrobcem telefonu, nebo s prodejcem. Před koupí zařízení doporučujeme telefon/tablet vždy otestovat, zda na něm spojení se zařízeními DJI funguje.

Seznam telefonů, které jsme testovali a nejsou kompatibilní (DJJI GO4): Samsung galaxy Note 2, Samsung J3, Samsung J5, Samsung Galaxy A5 (2017), Samsung galaxy TAB S2 (Android 7), Samsung J6+, Honor View 10

Na jakých telefonech by měly aplikace DJI GO, DJI GO4 a DJI FLY fungovat?

Praxe je taková, že aplikace DJI GO, DJI GO 4 a DJI FLY běžně fungují na naprosté většině Android zařízení s odpovídajícím výkonem. Dle našich zkušeností by měl mít telefon alespoň 2 GB operační paměti a minimálně 4-jádrový procesor o taktu 1500 mHz. DJI FLY funguje na telefonech s 64 bitovým operačním systémem.

!!! Pokud Vám nejde nainstalovat požadovaná aplikace, znamená to, že s největší pravděpodobností nebude Váš telefon kompatibilní !!!

V poslední době není aplikace DJI FLY dostupná v obchodu Google PLAY, to však nemusí znamenat, že Váš telefon není podoporovaný! Stačí stáhnout instalační soubor .apk přímo ze stránek DJI (příklad zde: https://www.dji.com/cz/mini-2/downloads ). V telefonu je nutné mít povolené "instalování z neznámých zdrojů"

Pokud si nejste jistí, zda Vám jakákoli DJI aplikace poběží na Vašem telefonu, můžete se stavit u nás na prodejně a vyzkoušet kompatibilitu a propojení (DJI GO, DJI GO4, DJI Mimo, DJI Fly, Ronin, Tello, DJI Pilot, Robomaster)


----------------------------------------------------------------------------------------------------------------------------------

Námi testované operační systémy a telefony:

Android 7 Nougat
Vykoušeno na telefonu Sony Xperia Z5 Compact a funguje bez problémů.

Android 8 Oreo
vyzkoušen na telefonu Samsung S7 Edge bez problémů

Android 9 Pie
vyzkoušen na telefonu Sony Xperia XZ2 Compact bez problémů

Android 10
Aplikace DJI GO 4 a DJI FLY testována na telefonech SONY Xperia XZ2 Compact, ONE+ 6T, Samsung Galaxy S9 a Xiaomi Redmi Note 9 a funguje bez problému

Android 11
Aplikace DJI GO 4 a DJI FLY testována na telefonech Samsung Galaxy S10E a Samsung Galaxy A51


Všechny DJI aplikace by nyní měly běžet na většině dnes používáných, běžně dostupných, mobilních telefonech s odpovídajícím výkonem viz výše.

----------------------------------------------------------------------------------------------------------------------------------


Jaká aplikace je potřeba pro můj dron nebo kameru?

DJI FLY

- DJI MINI 2
- Mavic MINI
- Mavic AIR 2
- DJI AIR 2s

DJI GO 4

- Mavic 2 PRO / ZOOM (kromě řady Enterprise)
- řada Phantom 4 (kromě RTK, Multispectral)
- Spark
- Mavic AIR
- Inspire 2
- Mavic PRO / Platinum

DJI GO

- řada Phantom 3
- OSMO
- Matrice 100
- Matrice 600
- OSMO Mobile 1, 2
- Inspire 1

DJI Pilot

- Mavic 2 Enterprise DUAL, Universal
- Matrice řady 200
- Matrice 300

DJI Mimo

- OSMO Pocket
- DJI Pocket 2
- OSMO Action
- OSMO Mobile 3
- OM 4

Ostatní aplikace, které se jmenují stejně jako zařízení
- Robomaster, Tello, Tello Hero (Tello Iron Man), Ronin

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------